<% include header %>
<form action="/sending" method="post" id="monform">
    <div class="ui form success">
        <div class="field">
            <label>E-mail</label>
            <input id="emaili" type="email" placeholder="joe@schmoe.com" name="customer_email">
        </div>

        <div class="field">
            <label>Your message</label>
            <textarea id="messagei" rows="2" name="customer_message"></textarea>
        </div>
        
        <button class="ui submit button" type="submit">Send</button>
    </div>
</form>

<% include footer %>